Beheerders en webmasters vaak oorzaak van hack website

In het derde kwartaal van 2016 zijn volgens beveiligingsbedrijf Sucuri ongeveer 6.000 WordPress-sites gehackt. Een van de belangrijkste oorzaken is dat de beheerders van de websites niet de beschikbare updates hadden geïnstalleerd.

Uit onderzoek van Sucuri blijkt dat op het moment van de hack de software vaak niet actueel is. Bij de onderzochte, gehackte WordPress-websites bleek 61 procent van een verouderde versie van het contentmanagementsysteem gebruik te maken.

Verouderde plug-ins
Bij gehackte Magento-webwinkels bleek 94 procent van de sites niet over de meest recente software te beschikken. Bij Drupal bedroeg dit percentage 86 procent en bij Joomla 84 procent. Vooral het gebruik van verouderde plug-ins is een belangrijke oorzaak van de kwetsbaarheid van websites gebouwd in WordPress-sites.

Beheerders en webmasters
Sucuri stelt dat WordPress en alle andere onderzochte contentmanagementsystemen zelf veilig zijn: het is het beheer door webmasters dat veel te wensen over laat. Ook slechte installaties en configuraties vergroten volgens de onderzoekers de kwetsbaarheid van de websites. “De enige constante in dit rapport zijn de problemen die worden veroorzaakt door slecht getrainde beheerders en webmasters en hun impact op websites,” zeggen de onderzoekers.


Om social media te kunnen gebruiken zijn cookies nodig, schakel deze in om de knoppen te activeren.

Tags: , , , ,

Close